/*
 * date:	2003-01-09
 * info:	http://inspire.server101.com/js/xc/
 */

.open {
	background: #FF0;
}

/*
ul {
	list-style: disc;
	margin-left: 0;
	padding-left: 1.5em;
}
*/

div.xcx, div.xcc {
	position: relative;
	display: inline;

}

li.xc>div.xcx, li.xc>div.xcc {
	position: static;
	float: left;
}

div.xcx a, div.xcc a {
	position: absolute;
	padding: 0 !important;
	border: none !important;
	margin: 6px 0 0 6px !important;
	background: none;
	top: 0;
	left: 0;
}

#sidebarNav ul li ul li div.xcx a, #sidebarNav ul li ul li div.xcc a {
	margin: 6px 0 0 16px !important;
}

#sidebarNav ul li ul li ul li div.xcx a, #sidebarNav ul li ul li ul li div.xcc a {
	margin: 4px 0 0 26px !important;
}

div.xcx a:hover, div.xcc a:hover {
	background-color: transparent !important;
}

div.xcx>a, div.xcc>a {
	position: static;
}

/*
div.xcx a:link, div.xcx a:visited,
div.xcc a:link, div.xcc a:visited {
	color: #000;
	text-decoration: none;
	font-family: "Courier New", Courier, monospace;
	font-size: 75%;
	font-weight: bold;
}
*/

